<template>
	<view>
		<view v-html="content" class="content"></view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				content:null
			}
		},
		mounted() {
			this.getAgreement()
		},
		methods: {
			getAgreement(){
				this.$http.getAgreement().then(res=>{
					this.content=res.msg
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	.content{
		padding: 50rpx;
		line-height: 50rpx;
		letter-spacing: 1px;
	}
</style>
